<div class="d-flex flex-column min-vh-100 vh-100">

  <!--  header-->
  <app-header></app-header>
  <!--  main container-->
  <main role="main" class="container-fluid flex-fill">
    <div class="row mt-3">
      <div class="col-2 border-right">
        <app-nav-bar></app-nav-bar>
      </div>
      <div class="col-10">
        <router-outlet>
          <div>
            <app-toast-container aria-live="polite" aria-atomic="true"></app-toast-container>
          </div>
        </router-outlet>
      </div>
    </div>
  </main>
  <!--  footer-->
  <app-footer class="padding"></app-footer>
</div>





